package com.cftech.mp.fans.model;

import com.cftech.core.util.StringUtils;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.sql.Timestamp;
import java.util.*;

/**
 * wx_mp_fanssgroup 实体类
 * Created by mubo 30/12/2016.
 */ 
@Data
@NoArgsConstructor
public class Fanssgroup implements Serializable {
	/**
	 * id
	 */
	private Long id;

	/**
	 * name
	 */
	private String name;

	/**
	 * groupid
	 */
	private Long groupid;

	/**
	 * accountsid
	 */
	private Long accountsid;

	/**
	 * delflag
	 */
	private String delflag;

	/**
	 * updatetime
	 */
	private Timestamp updatetime;

	/**
	 * updateby
	 */
	private Long updateby;

	/**
	 * createtime
	 */
	private Timestamp createtime;

	/**
	 * createby
	 */
	private Long createby;


	public static void main(String[] args) {
		List<String> list1 = new ArrayList<String>(Arrays.asList("1", "2", "3", "3", "3"));
		Set<String> set = new HashSet<String>();
		set.addAll(list1);
		String str = StringUtils.join(set, ",");
		System.out.println(str);
	}

}